### Constant

# Gio FILE_ATTRIBUTE_UNIX_IS_MOUNTPOINT

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_UNIX_IS_MOUNTPOINT "unix::is-mountpoint"

#### Description

A key in the “unix” namespace for checking if the file represents a UNIX mount point.

This attribute is `TRUE` if the file is a UNIX mount point.

Since 2.58, `/` is considered to be a mount point.

This attribute is only available for UNIX file systems.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_BOOLEAN`.

Available since: 2.0